﻿
/* Reset */

html, body { margin: 0; padding: 0; border: 0;  
				background:#eeeeee; font-size:10px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, ol,  
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

img 	{ margin:0; padding:0; border:0; }



h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px; text-align:center; width:100%; margin:0px 0px; padding:10px 0px;
	color:#000000;}
	
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px; text-align:center; width:100%; margin:0px 0px;
	color:#000000;}

	
	
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px; color:#555555; padding:20px 0px 10px 0px;text-align:center }

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px; color:blue;background:#ffffff;Padding:15 0px;line-height:30px;text-align:center} 
	
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; color:#666666;Padding:15px 0px;line-height:30px;text-align:center} 
h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; color:black;Padding:10px 0px;line-height:30px;text-align:center} 

	

p {
	font-family:Arial, Helvetica, sans-serif; padding:5px 5px 5px 5px; font-size:14px;line-height:20px} 

		
#wrapper 		{width:900px; margin:0px auto; background-color:#BED9EF } 

#top				{ background-color:#0000ff; width:100%; overflow: hidden; padding:0px 0px;
						border-bottom:#999; }

#logo				{float:left;margin:15px 10px; padding:10px,10px;	}

#banner img {}

#banner h1 		{ font-family:Arial, Helvetica, sans-serif;	font-size:30px; text-align:center; width:100%; 
						margin:0px 0px 0px 0px; padding:15px 0px; color:#0000ff;}
#banner h4 		{ font-family:Arial, Helvetica, sans-serif;
				font-size:15px; color:#000000;background:#ffffff;Padding:15 0px;line-height:30px;text-align:center;}

  
#company-name{float:left; margin:40px 10px 10px 0px; padding:0px, 0px, 0px, 0px;
				color:aqua;font-family:Arial, Helvetica, sans-serif;font-size:25px;}
#company-name p {float:left; font-size:25px;}


#social-media			{ float:right; margin:0px 0px 0px 0px; text-align:left; overflow:hidden; }
#social-media img		{ width:24px; height:24; padding:0px 0px}
#social-media ul 		{ margin:0px 4px; padding: 0px	}
#social-media ul li		{ display:inline;  	}
#social-media ul li a	{	}
#social-media p			{ color:#fff; margin:4px 10px 4px 0px; font-size:14px; }

#topnav 			{ clear:both; background-color:#CCCCFF; height:40px; overflow:hidden; width:900px;}
#topnav ul			{ width:900px; float:left; margin:0px 0px;	background-color:#333;border-top:2px #ccc solid; border-bottom:3px #ccc solid; }
#topnav ul li		{ display:inline; font-family:Arial, Helvetica, sans-serif; font-size:12px;text-align:left;text-decoration:none	}
#topnav ul li a		{ float:left; padding:10px 20px; text-decoration:none }
#topnav a:link		{ color:#fff;	}
#topnav a:visited	{ color:#fff;	}
#topnav a:active	{ color:#fff;	}
#topnav a:hover		{ color:#fff; background-color:#900;	}
#topnav a:focus		{ color:#fff;	}


#content 			{ width:650px; float:left; padding:0px}
#content h1 		{ font-family:Arial, Helvetica, sans-serif;	font-size:36px; text-align:center; width:100%; 
						margin:0px 0px 0px 0px; padding:30px 0px; color:#553366; border:3px gray solid}


#content img		{ padding:20px 0px 0px 0px; border:1px #ccc solid; margin:5px; width:200px; }
#Content p 			{ font-family:Arial, Helvetica, sans-serif; font-size:300%; margin:4px 10px 4px 5px; padding:5px 5px; line-height:150%; }
#Content h3 		{ font-family:Arial, Helvetica, sans-serif; text-align:center; float:left; padding:0 0 10 0}

#rightside 			{ padding:0px 0px 0px 0px; width:250px; margin-left:650px; background-color:#CCCCCC; }
#rightside h2		{ color:#600; margin:0px 0 10px 0; padding-top:20px}
#rightside p		{ line-height:120%;padding:15px 6px 15px 6px; }
#rightside img		{ width:100% }
#rightside p a		{`clear:both; margin:0px;padding:0px; }


#footer 			{ clear:both; padding:10px 0; background-color:gray;text-align:center;font-size:14px; }

.blue 				{ color:#fff; Font-style:italic; }

